» Ubuntu » Пакети

Error

two or more packages specified (memcached natty-backports)